/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

/*=======================================================*/
/* Customisation
/*=======================================================*/

/*---------------------------------- Site General ----------------------------------*/

/* blue     : #3493FC */
/* Dark gray: #444444 */

body {
	font-family: 'Open Sans', sans-serif !important;
}

h1, h2, h3, h4, h5 {
	font-family: 'Anton', sans-serif !important;
	text-transform: uppercase;
	color:#444444 !important;
}

h3 {
	letter-spacing: 1px;
}

.site-text-blue {
	color:#3493FC;
}

ol li {
	margin-bottom:10px;
}


/*------------------------------------- Header -------------------------------------*/
.slogan {
	text-align: center;
}


/*----------------------------------- Navigation -----------------------------------*/

#header-v4 #navigation ul#nav > li > a {
	color:#ffffff !important;
}


/*---------------------------------- Page General ----------------------------------*/
.entry h1 {
	color:#3493FC !important;
}

#alt-title-2 h1,
#alt-title-2 .blog-h1 {
	font-family: 'Open Sans', sans-serif !important;
	text-transform: none !important; 
	font-weight: normal !important;
}


/*------------------------------------ Home Page -----------------------------------*/

.home-banner-readmore-btn {
	display: block;
	width:100px;
	height: 31px;
	background: url('images/home_read_more_btn.png') no-repeat;
	color:#ffffff !important;
	font-family: 'Anton', sans-serif !important;
	line-height: 31px !important;
	padding-left:20px;
	margin-top: 20px;
	letter-spacing: 1px;
}
.home-banner-readmore-btn:hover {
	color:#444444;
}

/* Blog List */
.blog-list-item-description h4 {
	font-family: 'Open Sans', sans-serif !important;
	text-transform: none !important; 
}
.blog-list-item-date span {
	background: #3493FC !important;
}

/* Visitors Say */
.visitors-say-heading {
	font-family: 'Open Sans', sans-serif !important;
	text-transform: none !important; 
}

#meetOurMostRecentMembers {
	color:#3493FC !important;
}

/*---------------------------------- Contact Page -----------------------------------*/

/* Contact form */
#wpcf7-f327-p2374-o1 form {
	background:#cccccc;
	padding:30px;
}
#wpcf7-f327-p2374-o1 form input[type='email'] {
	width:373px !important;
	max-width: 100% !important;
}

/*--------------------------------- Sidebar Widget ----------------------------------*/

.right-sidebar-widget {
	margin-bottom:40px;
}


/*-------------------------------------- Footer -------------------------------------*/

#footerTopBar {
	color:#ffffff;
	background: #3493FC;
	font-family: 'Anton', sans-serif !important;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding:10px 0;
	font-size: 20px;
}

#footer .widget h3,
.widget_contact h3 {
	font-family: 'Open Sans', sans-serif !important;
	text-transform: none !important;
}


/*--------------------------------- Member Shortcode --------------------------------*/

.member {
	border:none;
	box-shadow: none;
}
.member h4 {
	color: #3493FC !important;
	letter-spacing: 1px;
	font-size: 20px;
}
.member p {
	min-height: 132px;
}
.member .member-business {
	font-weight: bold;
	text-transform: uppercase;
	min-height: 45px;
}
.member .member-business-category {
	color:#aaaaaa;
	text-transform: uppercase;
	min-height: 45px;
}
.member .member-img img {
	border-bottom: 10px solid #3493FC;
}
.member .member-social {
	background: #efefef;
}
.member .member-social ul li.member-social-web a {
	background: url('images/mouse_icon.png') no-repeat;
}


/*--------------------------------- Skillbar Shortcode --------------------------------*/
.skill-title {
	color:#000000;
}
.skill-title span {
	color:#3493fc;
	font-size:46px;
        font-weight:bold;
}






